/*--- Avanquest WebEasy Page Style ---*/


.cc89               { /* Common */
	font            : 14pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : justify;
	}
div#e2              { /* &nbsp;\ \&nbsp;&nbsp;&nb... */
	position        : absolute;
	left            : 222.75pt;
	top             :  11.25pt;
	width           : 512.25pt;
	height          : 626.25pt;
	}
img#e1              { /* current_dallas_website_r... */
	position        : absolute;
	left            : 494.25pt;
	top             :  63.75pt;
	width           : 162.00pt;
	height          :  32.25pt;
	}
body#page           { /* Page Body */
	background-color: #c0c0c0;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
